Description

Add a statement in the description text of 'SwModKey' that this setting effects all contained CSWI LN instances of that LD.
Is the dependency of 'SwModKey' limited to contained CSWI LN instances of that LD or, in the case of nested LD, including also

subordinate levels?

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5081: Clarifications...
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6392: Clarifications on t...

Resolved 09/20/2021
In Progress  09/20/2021

01/20/2022

History

#1 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5081: Clarifications on the local/remote concept 1/8 added

#2 - 02/01/2022 09:06 AM - Vladan Cvejic

- Status changed from New to In Progress

#3 - 02/09/2022 07:17 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

#4 - 02/10/2022 05:52 AM - Tom Berry

Draft proposal

When there are nested logical devices, the control service checks for SwModKey should be similar to the checks for Mod/Beh.

When a control request is received at a Logical Node, the checks should take into account the status of the SwModKey data object of the logical

node, and also the SwModKey data object of the LLNO for all containing logical devices.
In the case of different values, "SwModKey=false" is dominant i.e. interlocking checks are made

#5 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#6 - 02/14/2022 03:56 AM - Tom Berry
- Standard(s) changed from IEC 61850-7-4 Ed2.1 to IEC 61850-7-4 Ed2.1,7-5

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

04/17/2024
#8 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#9 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#10 - 06/14/2023 08:22 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6392: Clarifications on the local/remote concept 6/8 added

04/17/2024
